@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : sightseeing.css
 author     : Ability Consultant
 style info : 観光案内
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/*----------------------------------------------------
	.box_sight
----------------------------------------------------*/
.box_sight:after {
  content: "";
  display: table;
  clear: both;
}
.box_sight li {
  width: 25%;
  position: relative;
  float: left;
  overflow: hidden;
}
.box_sight li span {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: center;
  color: #fff;
  padding: 4em 0 1.5em 0;
  background: -moz-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 90%, rgba(0, 0, 0, 0.9) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 );
  /* IE6-9 */
}
.box_sight li.event {
  width: 100%;
  float: none;
  clear: both;
  background: #3E251E;
}
.box_sight li.event img {
  width: 50%;
  float: right;
}
.box_sight li.event span {
  text-align: left;
  color: #fff;
  left: 7%;
  bottom: 30%;
  background: none;
}

/*バナー設置*/
.con_bn a {
  position: static !important;
  padding: 0 0 20px 0 !important;
  width: 40%;
}
